<ol type="1" start="32" style="padding-left:15px;">
    <li>&{'sdps.an9'}
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">32.1</td>
                <td colspan="2">&{'sdps.ao1'}</td>
            </tr>
            <tr valign="top">
                <td>32.2</td>
                <td colspan="2">&{'sdps.ao2'}</td>
            </tr>
            <tr valign="top">
                <td>32.3</td>
                <td colspan="2">&{'sdps.ao3'}</td>
            </tr>
            <tr valign="top">
                <td>32.4</td>
                <td colspan="2">&{'sdps.ao4'}</td>
            </tr>
            <tr valign="top">
                <td>32.5</td>
                <td colspan="2">&{'sdps.ao5'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.ao6'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">33.1</td>
                <td colspan="2">&{'sdps.ao7'}
                    <ol type="a">
                        <li>&{'sdps.ao8'}
                            <ol type="1">
                                <li>&{'sdps.ao9'};</li>
                                <li>&{'sdps.ap1'}</li>
                                <li>&['sdps.ap2'}</li>
                            </ol>
                        </li>
                        <li>&{'sdps.ap3'};</li>
                        <li>&{'sdps.ap4'}
                            <ol type="1">
                                <li>&{'sdps.ap5'}</li>
                      <li>&{'sdps.ap6'}</li>
                            </ol>
                        </li>
                        <li>&{'sdps.ap7'}</li>
                        <li>&{'sdps.ap8'}</li>
                        <li>&{'sdps.ap9'}</li>
                        <li>&{'sdps.aq1'};</li>
                        <li>&{'sdps.aq2'}</li>
                        <li>&{'sdps.aq3'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>33.2</td>
                <td colspan="2">&{'sdps.aq4'}
                    <ol type="a">
                        <li>&{'sdps.aq5'}
                            <ol type="1">
                                <li>&{'sdps.aq6'}; </li>
                                <li>&{'sdps.aq7'}</li>
                                <li>&{'sdps.aq8'}</li>
                                <li>&{'sdps.aq9'}</li>
                                <li>&{'sdps.ar1'}</li>
                            </ol>
                        </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>33.3</td>
                <td colspan="2">&{'sdps.ar2'}</td>
            </tr>
                <tr valign="top">
                <td>33.4</td>
              <td colspan="2">&{'sdps.ar3'}</td>
            </tr>
            <tr valign="top">
                <td>33.5</td>
                <td colspan="2">&{'sdps.ar4'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.ar5'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">34.1</td>
                <td colspan="2">&{'sdps.ar6'}</td>
            </tr>
            <tr valign="top">
                <td>34.2</td>
                <td colspan="2">&{'sdps.ar7'}</td>
            </tr>
            <tr valign="top">
                <td>34.3</td>
                <td colspan="2">&{'sdps.ar8'}</td>
            </tr>
            <tr valign="top">
                <td>34.4</td>
                <td colspan="2">&{'sdps.ar9'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.as1'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">35.1</td>
                <td colspan="2">&{'sdps.as2'}</td>
            </tr>
            <tr valign="top">
                <td>35.2</td>
                <td colspan="2">&{'sdps.as3'}</td>
            </tr>
            <tr valign="top">
                <td>35.3</td>
                <td colspan="2">&{'sdps.as4'}</td>
            </tr>
            <tr valign="top">
                <td>35.4</td>
                <td colspan="2">&{'sdps.as5'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>[&{'sdps.as6'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">36.1</td>
                <td colspan="2"><em>&{'sdps.as7'}</em></td>
            </tr>
            <tr valign="top">
                <td>36.2</td>
                <td colspan="2"><em>&{'sdps.as8'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.as9'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">37.1</td>
                <td colspan="2">&{'sdps.at1'}</td>
            </tr>
            <tr valign="top">
                <td>37.2</td>
                <td colspan="2"><em>[&{'sdps.at2'} </em></td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdps.at3'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">38.1</td>
                <td colspan="2"><em>&{'sdps.at4'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.2</td>
                <td colspan="2"><em>&{'sdps.at5'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.3</td>
                <td colspan="2"><em>&{'sdps.at6'} </em></td>
            </tr>
            <tr valign="top">
                <td>38.4</td>
                <td colspan="2"><em>&{'sdps.at7'} </em></td>
            </tr>
            <tr valign="top">
                <td>38.5</td>
                <td colspan="2"><em>&{'sdps.at8'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.6</td>
                <td colspan="2"><em>&{'sdps.at9'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.7</td>
                <td colspan="2"><em>&{'sdps.au1'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.8</td>
                <td colspan="2"><em>&{'sdps.au2'} </em></td>
            </tr>
            <tr valign="top">
                <td>38.9</td>
                <td colspan="2"><em>&{'sdps.au3'} </em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Hn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>Ho (a+b.Bn/Bo+c.Cn/Co+d.Dn/Do+.....)</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.au4'};</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Ho</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.au5'};</em></td>
                        </tr>
                        <tr>
                            <td valign="top">a</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.au6'};</em><br />
                                <em>&{'sdps.au7'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">b,c,d</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.au8'};</em><br />
                                <em>&{'sdps.au9'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bn,Cn,Dn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.av1'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bo,Co,Do</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.av2'}</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>38.10</td>
                <td colspan="2"><em>&{'sdps.av3'} </em></td>
            </tr>
            <tr valign="top">
                <td>38.11</td>
                <td colspan="2"><em>&{'sdps.av4'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.12</td>
                <td colspan="2"><em>&{'sdps.av5'}</em></td>
            </tr>
            <tr valign="top">
                <td>38.13</td>
                <td colspan="2"><em>&{'sdps.av6'}</em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Pn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>(Hn1xV1)+(Hn2xV2)+(Hn3xV3)+....  &{'sdps.av7'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Pn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.av8'};</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.av9'}; </em></td>
                        </tr>
                        <tr>
                            <td valign="top">V</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdps.aw1'}</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>38.14</td>
                <td colspan="2"><em>&{'sdps.aw2'}; </em></td>
            </tr>
            <tr valign="top">
                <td>38.15</td>
                <td colspan="2"><em>&{'sdps.aw3'}</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.aw4'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">39.1</td>
                <td colspan="2">&{'sdps.aw5'}</td>
            </tr>
            <tr valign="top">
                <td>39.2</td>
                <td colspan="2">&{'sdps.aw6'}</td>
            </tr>
            <tr valign="top">
                <td>39.3</td>
                <td colspan="2">&{'sdps.aw7'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.aw8'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">40.1</td>
                <td colspan="2">&{'sdps.aw9'}
                    <ol type="a">
                        <li>&{'sdps.ax1'}</li>
                        <li>&{'sdps.ax2'} </li>
                        <li>&{'sdps.ax3'} </li>
                        <li>&{'sdps.ax4'}</li>
                        <li>&{'sdps.ax5'}
                            <ol type="1">
                                <li>&{'sdps.ax6'}</li>
                                <li>berke&{'sdps.ax7'}</li>
                                <li>&{'sdps.ax8'}</li>
                            </ol>
                        </li>
                    &{'sdps.ax9'}
                        <li>&{'sdps.ay1'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>40.2</td>
                <td colspan="2">&{'sdps.ay2'}
                    <ol type="a">
                        <li>&{'sdps.ay3'};</li>
                        <li>&{'sdps.ay4'};</li>
                        <li>&{'sdps.ay5'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>40.3</td>
                <td colspan="2">&{'sdps.ay6'}<br />
                &{'sdps.ay7'}</td>
            </tr>
            <tr valign="top">
                <td>40.4</td>
                <td colspan="2">&{'sdps.ay8'}
                    <ol type="a">
                        <li>&{'sdps.ay9'};</li>
                        <li>&{'sdps.az1'};</li>
                        <li>&{'sdps.az2'} </li>
                    </ol>              </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.az3'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">41.1</td>
                <td colspan="2">&{'sdps.az4'}
                    <ol type="a">
                        <li>&{'sdps.az5'} </li>
                        <li>&{'sdps.az6'}</li>
                        <li>&{'sdps.az7'}
                            <ol type="1">
                                <li>&{'sdps.az8'};</li>
                                <li>&{'sdps.az9'}</li>
                                <li>&{'sdps.b1'}</li>
                            </ol>
                        </li>
                        <li>&{'sdps.b2'}</li>
                        <li>&{'sdps.b3'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>41.2</td>
                <td colspan="2">&{'sdps.b4'}
                    <ol type="a">
                        <li>&{'sdps.b5'}</li>
                        <li>&{'sdps.b6'} </li>
                    </ol>              </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.b7'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">42.1</td>
                <td colspan="2">&{'sdps.b8'}</td>
            </tr>
            <tr valign="top">
                <td>42.2</td>
                <td colspan="2">&{'sdps.b9'}</td>
            </tr>
            <tr valign="top">
                <td>42.3</td>
                <td colspan="2">&{'sdps.ba1'}</td>
            </tr>
            <tr valign="top">
                <td>42.4</td>
                <td colspan="2">&{'sdps.ba2'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.ba3'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">43.1</td>
                <td colspan="2">&{'sdps.ba4'}</td>
            </tr>
            <tr valign="top">
                <td>43.2</td>
                <td colspan="2">&{'sdps.ba5'}
                    <ol type="a">
                        <li>&{'sdps.ba6'};</li>
                        <li>&{'sdps.ba7'}</li>
                        <li>&{'sdps.ba8'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>43.3</td>
                <td colspan="2">&{'sdps.ba9'}</td>
            </tr>
            <tr valign="top">
                <td>43.4</td>
                <td colspan="2">&{'sdps.bb1'}
                    <ol type="a">
                        <li>&{'sdps.bb2'};</li>
                        <li>&{'sdps.bb3'}; </li>
                        <li>&{'sdps.bb4'};</li>
                        <li>&{'sdps.bb5'};</li>
                        <li>&{'sdps.bb6'};</li>
                        <li>&{'sdps.bb7'}; </li>
                        <li>&{'sdps.bb8'}; </li>
                        <li>&{'sdps.bb9'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>43.5</td>
                <td colspan="2">&{'sdps.bc1'}</td>
            </tr>
            <tr valign="top">
                <td>43.6</td>
                <td colspan="2">&{'sdps.bc2'}</td>
            </tr>
            <tr valign="top">
                <td>43.7</td>
                <td colspan="2">&{'sdps.bc3'}</td>
            </tr>
            <tr valign="top">
                <td>43.8</td>
                <td colspan="2">&{'sdps.bc4'}</td>
            </tr>
            <tr valign="top">
                <td>43.9</td>
                <td colspan="2">&{'sdps.bc5'}</td>
            </tr>
            <tr valign="top">
                <td>43.10</td>
                <td colspan="2">&{'sdps.bc6'}</td>
            </tr>
            <tr valign="top">
                <td>43.11</td>
                <td colspan="2">&{'sdps.bc7'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.bc8'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">44.1</td>
                <td colspan="2">&{'sdps.bc9'}</td>
            </tr>
            <tr valign="top">
                <td>44.2</td>
                <td colspan="2">&{'sdps.bd1'}</td>
            </tr>
            <tr valign="top">
                <td>44.3</td>
                <td colspan="2">&{'sdps.bd2'}</td>
            </tr>
            <tr valign="top">
                <td>44.4</td>
                <td colspan="2">&{'sdps.bd3'}</td>
            </tr>
            <tr valign="top">
                <td>44.5</td>
                <td colspan="2">&{'sdps.bd4'}</td>
            </tr>
            <tr valign="top">
                <td>44.6</td>
                <td colspan="2">&{'sdps.bd5'}</td>
            </tr>
            <tr valign="top">
                <td>44.7</td>
                <td colspan="2">&{'sdps.bd6'}</td>
            </tr>
            <tr valign="top">
                <td>44.8</td>
                <td colspan="2">&{'sdps.bd7'}</td>
            </tr>
            <tr valign="top">
                <td>44.9</td>
                <td colspan="2">&{'sdps.bd8'}</td>
            </tr>
            <tr valign="top">
                <td>44.10</td>
                <td colspan="2">&{'sdps.bd9'}</td>
            </tr>
            <tr valign="top">
                <td>44.11</td>
                <td colspan="2">&{'sdps.be1'}</td>
            </tr>
        </table>
    </li><br />
    <strong>&{'sdps.be2'}</strong>
    <li><strong>&{'sdps.be3'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">45.1</td>
                <td colspan="2">&{'sdps.be4'}</td>
            </tr>
            <tr valign="top">
                <td>45.2</td>
                <td colspan="2">&{'sdps.be5'}</td>
            </tr>
            <tr valign="top">
                <td>45.3</td>
                <td colspan="2">&{'sdps.be6'}
                    <ol type="a">
                        <li>&{'sdps.be7'}</li>
                        <li>&{'sdps.be8'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>45.4</td>
                <td colspan="2">&{'sdps.be9'}</td>
            </tr>
            <tr valign="top">
                <td>45.5</td>
                <td colspan="2">&{'sdps.bf1'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.bf2'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">46.1</td>
                <td colspan="2">&{'sdps.bf3'}</td>
            </tr>
            <tr valign="top">
                <td>46.2</td>
                <td colspan="2">&{'sdps.bf4'};</td>
            </tr>
            <tr valign="top">
                <td>46.3</td>
                <td colspan="2">&{'sdps.bf5'}</td>
            </tr>
            <tr valign="top">
                <td>46.4</td>
                <td colspan="2">&{'sdps.bf6'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.bf7'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">47.1</td>
                <td colspan="2">&{'sdps.bf8'}
                    <ol type="a">
                        <li>&{'sdps.bf9'}; </li>
                        <li>&{'sdps.bg1'};</li>
                        <li>&{'sdps.bg2'};</li>
                        <li>&{'sdps.bg3'};</li>
                        <li>&{'sdps.bg4'};</li>
                        <li>&{'sdps.bg5'}; </li>
                        <li>&{'sdps.bg6'}; </li>
                        <li>&{'sdps.bg7'}</li>
                        <li>&{'sdps.bg8'} </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>47.2</td>
                <td colspan="2">&{'sdps.bg9'}
                    <ol type="a">
                        <li>&{'sdps.sajdhuib'}; </li>
                        <li>&{'sdps.sajhdfvegf'}; </li>
                        <li>&{'sdps.73tg7yu'}</li>
                        <li>&{'sdps.psadklsfb'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>47.3</td>
                <td colspan="2">&{'sdps.ppksajdhvgwv'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.spadjklwgfb'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">48.1</td>
                <td colspan="2">&{'sdps.sajhdvjwfsa'}</td>
            </tr>
            <tr valign="top">
                <td>48.2</td>
                <td colspan="2">&{'sdps.d1'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.d2'}</strong><br />
    &{'sdps.d3'}</li>
</ol><br />
<li><strong>&{'sdps.d4'}</strong></li>
<ol type="1" start="50" style="padding-left:15px;">
    <li><strong>&{'sdps.d5'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">50.1</td>
                <td colspan="2">&{'sdps.d6'}
                    <ol type="a">
                        <li>&{'sdps.d7'};</li>
                        <li>&{'sdps.d8'};</li>
                        <li>&{'sdps.d9'};</li>
                        <li>&{'sdps.d10'}; </li>
                        <li>&{'sdps.d11'};</li>
                        <li>&{'sdps.d12'};</li>
                        <li>&{'sdps.d13'}; </li>
                        <li>&{'sdps.d14'} </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>50.2</td>
                <td colspan="2">&{'sdps.d15'}</td>
            </tr>
            <tr valign="top">
                <td>50.3</td>
                <td colspan="2">&{'sdps.d16'}</td>
            </tr>
            <tr valign="top">
                <td>50.4</td>
                <td colspan="2">&{'sdps.d17'}</td>
            </tr>
            <tr valign="top">
                <td>50.5</td>
                <td colspan="2">&{'sdps.d18'}</td>
            </tr>
            <tr valign="top">
                <td>50.6</td>
                <td colspan="2">&{'sdps.d19'}</td>
            </tr>
            <tr valign="top">
                <td>50.7</td>
                <td colspan="2">&{'sdps.d20'}</td>
            </tr>
            <tr valign="top">
                <td>50.8</td>
                <td colspan="2">&{'sdps.d21'}
                    <ol type="a">
                        <li>&{'sdps.d22'}; </li>
                        <li>&{'sdps.d23'} </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>50.9</td>
                <td colspan="2">&{'sdps.d24'}</td>
            </tr>
            <tr valign="top">
                <td>50.10</td>
                <td colspan="2">&{'sdps.d25'}</td>
            </tr>
            <tr valign="top">
                <td>50.11</td>
                <td colspan="2">&{'sdps.d26'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.d27'}</strong><br />
    &{'sdps.d28'}</li><br />
    <li><strong>&{'sdps.d29'}</strong><br />
    &{'sdps.d30'}</li><br />
    <li><strong>&{'sdps.d31'}</strong></li>
&{'sdps.d32'}<br /><br />
    <li><strong>&{'sdps.d33'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">54.1</td>
                <td colspan="2">&{'sdps.d34'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdps.d35'};</li>
                        <li>&{'sdps.d36'}; </li>
                        <li>&{'sdps.d37'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>54.2</td>
                <td colspan="2">&{'sdps.d38'}</td>
            </tr>
            <tr valign="top">
                <td>54.3</td>
                <td colspan="2">&{'sdps.d39'}</td>
            </tr>
            <tr valign="top">
                <td>54.4</td>
                <td colspan="2">&{'sdps.d40'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdps.d41'}</em></strong>
        <ol type="a">
            <li><em>&{'sdps.d42'};</em></li>
            <li><em>&{'sdps.d43'};</em></li>
            <li><em>&{'sdps.d44'};</em></li>
            <li><em>&{'sdps.d45'}</em></li>
        </ol>
    </li><br />
    <li><strong><em>[&{'sdps.d46'}<br /></em></strong></li>
    <em>&{'sdps.d47'}]</em><br /><br />
    <li><strong>&{'sdps.d48'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">57.1</td>
                <td colspan="2">&{'sdps.d49'}
                    <ol type="a">
                        <li>&{'sdps.d50'};</li>
                        <li>&{'sdps.d51'};</li>
                        <li>&{'sdps.d52'} </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>57.2</td>
                <td colspan="2">&{'sdps.d53'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdps.d54'}</em></strong></li>
    <em>&{'sdps.d55'}].</em><br /><br />
    <li><strong>&{'sdps.d56'}</strong></li>
&{'sdps.d57'}<br /><br />
    <li><strong>&{'sdps.d58'}</strong></li>
&{'sdps.d59'}<br /><br />
</ol>
<li><strong>&{'sdps.d60'}</strong></li>
<ol type="1" start="61" style="padding-left:15px;">
    <li><strong>&{'sdps.d61'}</strong></li>
&{'sdps.d62'}
    <ol type="a">
        <li>&{'sdps.d63'};</li>
        <li>&{'sdps.d64'};</li>
        <li>&{'sdps.d65'};</li>
        <li>&{'sdps.d66'};</li>
        <li>&{'sdps.d67'};</li>
        <li>&{'sdps.d68'}; </li>
        <li>&{'sdps.d69'} </li>
        <li>&{'sdps.d70'} </li>
    </ol><br />
    <li><strong>{'sdps.d71'}</strong><br />
    &{'sdps.d72'}</li><br />
    <li><strong>&{'sdps.d73'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">63.1</td>
                <td colspan="2">&{'sdps.d74'}
                    <ol type="a">
                        <li>&{'sdps.d75'};</li>
                        <li>&{'sdps.d76'}; </li>
                        <li>&{'sdps.d77'};</li>
                        <li>&{'sdps.d78'};</li>
                        <li>&{'sdps.d79'};</li>
                        <li>&{'sdps.d80'}; </li>
                        <li>&{'sdps.d81'}; </li>
                        <li>&{'sdps.d82'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>63.2</td>
                <td colspan="2">&{'sdps.d83'}</td>
            </tr>
            <tr valign="top">
                <td>63.3</td>
                <td colspan="2">&{'sdps.d84'}</td>
            </tr>
            <tr valign="top">
                <td>63.4</td>
                <td colspan="2">&{'sdps.d85'}</td>
            </tr>
            <tr valign="top">
                <td>63.5</td>
                <td colspan="2">&{'sdps.d86'}.</td>
            </tr>
            <tr valign="top">
                <td>63.6</td>
                <td colspan="2">&{'sdps.d87'}</td>
            </tr>
            <tr valign="top">
                <td>63.7</td>
                <td colspan="2">&{'sdps.d88'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.d89'}</strong></li>
&{'sdps.d90'}
</ol><br />
<li><strong>&{'sdps.d91'}</strong></li>
<ol type="1" start="65" style="padding-left:15px;">
    <li><strong>&{'sdps.d92'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">65.1</td>
                <td colspan="2">&{'sdps.d93'}</td>
            </tr>
            <tr valign="top">
                <td>65.2</td>
                <td colspan="2">&{'sdps.d94'}</td>
            </tr>
            <tr valign="top">
                <td>65.3</td>
                <td colspan="2">&{'sdps.d95'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdps.d96'}</strong></li>
<ol type="1" start="66" style="padding-left:15px;">
    <li><strong>&{'sdps.d97'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">66.1</td>
                <td colspan="2">&{'sdps.d98'};</td>
            </tr>
            <tr valign="top">
                <td>66.2</td>
                <td colspan="2">&{'sdps.d99'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.c1'}</strong></li>
&{'sdps.c2'}
    <ol type="a">
        <li>&{'sdps.c3'},</li>
        <li>&{'sdps.c4'}</li>
        <li>&{'sdps.c5'}</li>
    </ol>
</ol>
</ol><br />
<li><u><strong>&{'sdps.c6'}</strong></u><br />#{include 'lelang/dokumen/template/sskk.html' /}</li>
</ol>
<b>&{'sdps.c7'}</b><ol type="A" style="padding-left:15px; list-style-type: upper-alpha;"><li><strong>&{'sdps.c8'}</strong></li>
    <li><a href="${doc_path}/spmk_konstruksi.pdf" data-attach-file="true">&{'sdps.c9'}</a></li>
    <li><a href="${doc_path}/jaminan_uang_muka_bank.pdf" data-attach-file="true">&{'sdps.c10'}</a></li>
    <li><a href="${doc_path}/jaminan_uang_muka_asuransi.pdf" data-attach-file="true">&{'sdps.c11'}</a></li>
</ol>
<br/>
<h4 class="page-header" id="dok_lainnya"><b>&{'sdps.c12'}</b></h4>
${dok_lainnya?.raw()}
<br/>